Subject: Fwd: half day -12th may
From: Ashish Dabral <[email-masked]>
To: Varun Kamal <[email-masked]>
Date: Fri, 16 May 2014 17:34:02 +0530 (IST)

FYI 
----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ashish sharma" <[email-masked]> 
Sent: Tuesday, May 13, 2014 11:42:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: half day -12th may 

Mark Half-day for me on 12th May. 

From: Saurabh Dadu 
Sent: Tuesday, May 13, 2014 4:16 AM 
To: Akhil Walia [LSM] 
Cc: Deeksha Dadu; Nitin Kumar (HR) 
Subject: Re: Leaving early 

Ok. Please rest 

Sent from my iPhone 

From: Deeksha Dadu 
Sent: Tuesday, May 13, 2014 8:44 AM 
To: Akhil Walia [LSM] 
Cc: Saurabh Dadu; Nitin Kumar (HR) 
Subject: Re: Leaving early 

No worries. You take care of yourself and rest well 

Sent from my iPhone 

On 13 May 2014, at 03:24, "Akhil Walia [LSM]" < [email-masked] > wrote: 

Hello Ma’am, 

Please allow me to leave little early today as I am not feeling well. 

I think it is Viral fever as last 3-4 days I am getting fever with cold shivers at 2am. 

Krishna and Anshul both who sit beside me are aware of my condition. 

Though I am on general home mediction but I think I would need to see a doctor. 

It can be marked half-day. 

Krishna is here to supervise and I’ll be login from home on LSM. 

All other work related issues are taken care already. 

Kind regards, 

Akhil P Walia 

Live Salesman